Myst III Installation nicht möglich ?!? OS 10.3.3

Dieses Thema im Forum "Software" wurde erstellt von monosde, 8. April 2004.

  1. monosde

    monosde New Member

    Hi, habe mir heute Myst III gekauft und wollte es unter 10.3.3 installieren, aber dann kommt die Fehlermeldung 1008:5, -5000 sie haben unzureichende Zugriffsrechte für die Installation

    Wie was unzureichende Zugriffsrechte, ich bin an meinem PB 1,25 Administrator, wie kann ich da unzureichende Zugriffsrechte haben?
    Weiss jemand mehr wie es weitergehen soll?

    Danke
     
  2. Zwetschgenfleck

    Zwetschgenfleck New Member

    Vielleicht mal Zugriffsrechte reparieren?
     
  3. MagicBerlin

    MagicBerlin New Member

    braucht das teil zur Installation nicht ne Classic Umgebung??
     
  4. Macci

    Macci ausgewandert.

    Myst III läuft definitiv in der Classic-Umgebung. Es gibt aber einen Patch, der es auch unter X laufen lässt.
    Der funktioniert aber erst nach gelungener Installation.
     

Diese Seite empfehlen